<footer class="footer">
  <div class="content has-text-centered">
    <p>
      <strong>Ventedor</strong> by <a href=".">Tu tienda en linea</a>. #NoCode
      <a href="https://unepic.com">Unepic</a>.
    </p>
  </div>
</footer>
